PHP Manual
Prev |  | Next

# HaruPage::setLineJoin

(no version information, might be only in CVS)

HaruPage::setLineJoin -- Set line join style for the page

## Description

bool HaruPage::setLineJoin ( int join )

Defines line join style for the page.

## Parameters

`join`

  Must be one of the following values:

  `HaruPage::MITER_JOIN`
  `HaruPage::ROUND_JOIN`
  `HaruPage::BEVEL_JOIN`

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getLineJoin()

Prev | Home | Next
HaruPage::setLineCap | Up | HaruPage::setLineWidth